<?php

namespace app\common\dao\store\product;

use app\common\dao\BaseDao;
use app\common\model\store\product\ProductAttrValueChangeLog as model;

class ProductAttrValueChangeLogDao extends BaseDao
{

    protected function getModel(): string
    {
        return model::class;
    }
}
